I a trying to make the DTMLTemplate Product work on Zope 2.2.1
No luck so far ;(

I can add a DTMLTemplate instance but when I try to edit it, I get:

Zope Error
Zope has encountered an error while publishing this resource. 

Error Type: TypeError
Error Value: first argument must be sequence of strings

Traceback (innermost last):
  File /usr/local/Zope-2.2.1-src/lib/python/ZPublisher/Publish.py, line
222, in publish_module
  File /usr/local/Zope-2.2.1-src/lib/python/ZPublisher/Publish.py, line
187, in publish
  File /usr/local/Zope-2.2.1-src/lib/python/Zope/__init__.py, line 221, in
    (Object: MyBlocks)
  File /usr/local/Zope-2.2.1-src/lib/python/ZPublisher/Publish.py, line
165, in publish
  File /usr/local/Zope-2.2.1-src/lib/python/Zope/__init__.py, line 271, in
TypeError: (see above)

I believe it worked with Zope 2.1.6. Any hints appreciated.


Stefan H. Holek, [EMAIL PROTECTED]

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to